# MavenPomOrganization

API Documentation: | `MavenPomOrganization`

The organization of a Maven publication.

### Properties

Property | Description
`name` | The name of this organization.
`url` | The URL of this organization.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `name`

The name of this organization.

#### ``Property`<`String`>` `url`

The URL of this organization.